/* inline-stripe-data */
#el-0078.master.item-box    {
	padding-top: 10px;
	padding-bottom: 5px;
	min-height: 160px;
}
 
 #el-0106.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 232px;
}
 
 #el-0074.master.item-box    {
	min-height: 442px;
} 
 #el-0074.item-box > .item-wrapper    {
	max-width: 1999px;
}
 
 #el-0020.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 232px;
}
 
 #el-0095.master.item-box    {
	padding-top: 0px;
	min-height: 434px;
}
 
 #el-0081.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 641px;
}
 
 #el-0070.master.item-box    {
	padding-top: 10px;
	min-height: 191px;
}
 
 #el-0069.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 232px;
} 
 #el-0069.item-box > .item-wrapper    {
	max-width: 320px;
}
 
 #el-0039.master.item-box    {
	padding-top: 20px;
	padding-bottom: 20px;
} 
 #el-0039.item-box > .item-wrapper    {
	max-width: 1762px;
}
 
 #el-0034.master.item-box    {
	padding-top: 0px;
	min-height: 484px;
}
 
 #el-0001.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
} 
 #el-0001.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0097.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 641px;
}
 
 #el-0089.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 232px;
}
 
 #el-0005.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 270px;
} 
 #el-0005.item-box > .item-wrapper    {
	max-width: 1896px;
}
 
 #el-0086.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 823px;
} 
 #el-0086.item-box > .item-wrapper    {
	max-width: 1764px;
}
 
 #el-0027.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 232px;
}
 
 #el-0012.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 829px;
} 
 #el-0012.item-box > .item-wrapper    {
	max-width: 1758px;
}
